Subject: Nova 2 core memory

From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 1 Jun 1994 21:36:58 GMT

I just acquired 2 core memory boards that once lived in a long departed
Data General Nova 2 computer.

One board is a 16K board, copyright 1973 by Data General, with a broken
Litton Data Products warantee seal in the center.  The date code on the
chips is also 1973.

The other board is a Standard Memories Inc 16K board, with the cover over
the core plane missing (and of course, the warantee seals broken!).  It's
not obviously ripped anywhere (I did a spot inspection of all places I
saw where the wires looked like they'd been touched, and a magnifying
glass didn't reveal any wire breaks).  No date code on board, but the
chips date from 1977.

Does anyone have a DG Nova 2 that needs memory that may or may not be any
good?
					Doug Jones
					[email-masked]